Bug 1556471 - stratagus: FTBFS in F28 [NEEDINFO]
Summary: stratagus: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: stratagus
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:57 UTC by Fedora Release Engineering
Modified: 2019-04-03 00:39 UTC (History)
4 users (show)

Fixed In Version: stratagus-2.4.2-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-03 00:39:26 UTC
zbyszek: needinfo? (rosset.filipe)
zbyszek: needinfo? (rosset.filipe)


Attachments (Terms of Use)
build.log (177.61 KB, text/plain)
2018-05-28 22:14 UTC, Fedora Release Engineering
no flags Details
root.log (94.76 KB, text/plain)
2018-05-28 22:14 UTC, Fedora Release Engineering
no flags Details
state.log (631 bytes, text/plain)
2018-05-28 22:14 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 23:57:04 UTC
Your package stratagus failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24898368

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 22:14:00 UTC
Created attachment 1444408 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 22:14:06 UTC
Created attachment 1444411 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 22:14:09 UTC
Created attachment 1444413 [details]
state.log

Comment 4 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:15:32 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 5 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:20:23 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to acknowledge this. Following the latest policy for such packages [2], your package will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 6 Fedora Update System 2019-03-28 14:14:26 UTC
stratagus-2.4.2-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d215a0cd7b

Comment 7 Fedora Update System 2019-03-29 00:13:00 UTC
stratagus-2.4.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d215a0cd7b

Comment 8 Fedora Update System 2019-04-03 00:39:26 UTC
stratagus-2.4.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.